.sidebar {
  padding: 33px 10px;
  background: #ffffff;
  box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.25);
  text-align: center;
  display: inline-block;
  box-sizing: border-box;
  min-height: 91vh;
  float: left;
  position: relative;
}

.sidebar .sidebarItem {
  margin-bottom: 25px;
}

.sidebar .sidebarItem p {
  font-family: San Francisco;
  font-size: 12px;
  line-height: 16px;
  color: #828282;
  margin-top: 11px !important;
}
